<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lords Of Empyre: Swordsman (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Lords-Of-Empyre-Swordsman-2020-1/digital-comic/851361</Web>
  <Summary>THE SWORDSMAN HAS BEEN RESURRECTED! But there are more secrets than what lies beyond the grave… Join Swordsman and his son, Quoi, as they embark on a journey of discovery here on Earth – one they can’t walk back from!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851361], [RELDATE:2020-08-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
